addpath parameterfiles/

% free parameters
paramfile_rbcb

if exist('extra_parameters.mat','file')
    load extra_parameters 
end

% all other composite parameters
paramfile_rbcb_composite

% omega_welf1 = 0.5;
% omega_welf2 = 1-omega_welf1;
% nbeta = 0.99;